.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls45{letter-spacing:-0.305561px;}
.ls4f{letter-spacing:-0.298372px;}
.ls4b{letter-spacing:-0.291182px;}
.ls4e{letter-spacing:-0.287587px;}
.ls36{letter-spacing:-0.280398px;}
.ls33{letter-spacing:-0.276803px;}
.ls5b{letter-spacing:-0.274804px;}
.ls40{letter-spacing:-0.269613px;}
.ls34{letter-spacing:-0.230070px;}
.ls37{letter-spacing:-0.219285px;}
.ls49{letter-spacing:-0.068302px;}
.ls3e{letter-spacing:-0.061112px;}
.ls2f{letter-spacing:-0.050328px;}
.ls1f{letter-spacing:-0.046733px;}
.ls35{letter-spacing:-0.039543px;}
.ls3a{letter-spacing:-0.035948px;}
.ls32{letter-spacing:-0.033552px;}
.ls2d{letter-spacing:-0.032354px;}
.ls25{letter-spacing:-0.028759px;}
.ls28{letter-spacing:-0.025164px;}
.ls4c{letter-spacing:-0.023965px;}
.ls30{letter-spacing:-0.021569px;}
.ls9{letter-spacing:-0.019172px;}
.ls24{letter-spacing:-0.017974px;}
.ls20{letter-spacing:-0.014379px;}
.ls2e{letter-spacing:-0.010785px;}
.ls5c{letter-spacing:-0.009586px;}
.ls1e{letter-spacing:-0.007190px;}
.ls48{letter-spacing:-0.004793px;}
.ls23{letter-spacing:-0.003595px;}
.ls1{letter-spacing:0.000000px;}
.ls4a{letter-spacing:0.007190px;}
.ls53{letter-spacing:0.007988px;}
.ls0{letter-spacing:0.009586px;}
.ls47{letter-spacing:0.010785px;}
.ls42{letter-spacing:0.014379px;}
.ls4d{letter-spacing:0.017974px;}
.ls38{letter-spacing:0.021569px;}
.ls22{letter-spacing:0.025164px;}
.ls1a{letter-spacing:0.027960px;}
.ls3d{letter-spacing:0.032354px;}
.lsf{letter-spacing:0.033552px;}
.ls16{letter-spacing:0.035149px;}
.ls3b{letter-spacing:0.035948px;}
.ls17{letter-spacing:0.039543px;}
.ls54{letter-spacing:0.039942px;}
.ls21{letter-spacing:0.046733px;}
.ls51{letter-spacing:0.047931px;}
.ls14{letter-spacing:0.048330px;}
.ls26{letter-spacing:0.050328px;}
.ls18{letter-spacing:0.052724px;}
.ls5a{letter-spacing:0.053122px;}
.ls43{letter-spacing:0.053923px;}
.ls1b{letter-spacing:0.055919px;}
.ls57{letter-spacing:0.059914px;}
.ls11{letter-spacing:0.063908px;}
.ls58{letter-spacing:0.064306px;}
.ls6{letter-spacing:0.064707px;}
.ls46{letter-spacing:0.068302px;}
.ls59{letter-spacing:0.069898px;}
.ls5{letter-spacing:0.071896px;}
.ls2{letter-spacing:0.072696px;}
.lsa{letter-spacing:0.079086px;}
.ls52{letter-spacing:0.083081px;}
.ls13{letter-spacing:0.086275px;}
.lse{letter-spacing:0.087873px;}
.lsc{letter-spacing:0.091868px;}
.ls2c{letter-spacing:0.093466px;}
.lsd{letter-spacing:0.103850px;}
.ls3c{letter-spacing:0.104250px;}
.ls19{letter-spacing:0.107844px;}
.ls15{letter-spacing:0.109842px;}
.ls50{letter-spacing:0.110241px;}
.ls31{letter-spacing:0.111440px;}
.lsb{letter-spacing:0.111839px;}
.ls55{letter-spacing:0.114236px;}
.ls1d{letter-spacing:0.115035px;}
.ls4{letter-spacing:0.115833px;}
.ls2a{letter-spacing:0.118630px;}
.ls10{letter-spacing:0.119827px;}
.ls39{letter-spacing:0.125819px;}
.ls56{letter-spacing:0.127816px;}
.ls44{letter-spacing:0.129414px;}
.ls29{letter-spacing:0.133009px;}
.ls12{letter-spacing:0.135804px;}
.ls1c{letter-spacing:0.139798px;}
.ls27{letter-spacing:0.143794px;}
.ls3{letter-spacing:0.145391px;}
.ls3f{letter-spacing:0.147388px;}
.ls2b{letter-spacing:0.194121px;}
.ls41{letter-spacing:0.204906px;}
.ls8{letter-spacing:0.230069px;}
.ls7{letter-spacing:0.319539px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.431378px;}
.ws17{word-spacing:-0.403418px;}
.ws5{word-spacing:-0.375459px;}
.ws15{word-spacing:-0.294377px;}
.ws5a{word-spacing:-0.283992px;}
.ws3b{word-spacing:-0.280398px;}
.ws47{word-spacing:-0.273208px;}
.ws48{word-spacing:-0.269613px;}
.ws3d{word-spacing:-0.266018px;}
.ws3f{word-spacing:-0.262423px;}
.ws12{word-spacing:-0.241652px;}
.ws6{word-spacing:-0.236460px;}
.ws7{word-spacing:-0.226873px;}
.ws2{word-spacing:-0.197317px;}
.ws3e{word-spacing:-0.190527px;}
.ws6a{word-spacing:-0.183735px;}
.ws39{word-spacing:-0.176147px;}
.wsd{word-spacing:-0.175747px;}
.ws3{word-spacing:-0.171752px;}
.ws8{word-spacing:-0.167758px;}
.ws69{word-spacing:-0.166161px;}
.wsa{word-spacing:-0.159770px;}
.ws6c{word-spacing:-0.156572px;}
.ws1a{word-spacing:-0.151781px;}
.ws51{word-spacing:-0.150983px;}
.ws9{word-spacing:-0.147787px;}
.wsb{word-spacing:-0.143793px;}
.ws2f{word-spacing:-0.136604px;}
.ws66{word-spacing:-0.135006px;}
.ws54{word-spacing:-0.133009px;}
.ws1{word-spacing:-0.124621px;}
.ws2d{word-spacing:-0.122225px;}
.wse{word-spacing:-0.119827px;}
.ws49{word-spacing:-0.118630px;}
.ws1d{word-spacing:-0.107845px;}
.ws5b{word-spacing:-0.100655px;}
.ws68{word-spacing:-0.095862px;}
.ws18{word-spacing:-0.083879px;}
.ws67{word-spacing:-0.063908px;}
.ws24{word-spacing:-0.057517px;}
.ws27{word-spacing:-0.046733px;}
.ws37{word-spacing:-0.032354px;}
.ws1b{word-spacing:-0.028759px;}
.ws31{word-spacing:-0.025164px;}
.ws14{word-spacing:-0.021968px;}
.ws40{word-spacing:-0.017974px;}
.ws10{word-spacing:-0.017575px;}
.ws13{word-spacing:-0.008787px;}
.ws29{word-spacing:-0.007190px;}
.ws16{word-spacing:-0.004394px;}
.ws0{word-spacing:0.000000px;}
.ws64{word-spacing:0.004793px;}
.ws50{word-spacing:0.017974px;}
.ws4{word-spacing:0.028759px;}
.ws11{word-spacing:0.030756px;}
.ws4c{word-spacing:0.032354px;}
.ws23{word-spacing:0.035948px;}
.ws1f{word-spacing:0.039543px;}
.ws53{word-spacing:0.046733px;}
.ws4d{word-spacing:0.050328px;}
.ws43{word-spacing:0.053923px;}
.ws20{word-spacing:0.061112px;}
.ws41{word-spacing:0.064707px;}
.ws5c{word-spacing:0.068302px;}
.ws63{word-spacing:0.071897px;}
.ws52{word-spacing:0.075492px;}
.ws65{word-spacing:0.076690px;}
.ws57{word-spacing:0.079086px;}
.ws3a{word-spacing:0.086276px;}
.ws6b{word-spacing:0.086674px;}
.ws21{word-spacing:0.089871px;}
.ws1c{word-spacing:0.093466px;}
.ws2c{word-spacing:0.097061px;}
.ws6d{word-spacing:0.097857px;}
.ws1e{word-spacing:0.100656px;}
.ws4b{word-spacing:0.104250px;}
.ws30{word-spacing:0.107845px;}
.ws25{word-spacing:0.111440px;}
.ws22{word-spacing:0.115035px;}
.ws2a{word-spacing:0.118630px;}
.ws5f{word-spacing:0.129413px;}
.ws2b{word-spacing:0.133009px;}
.ws2e{word-spacing:0.136604px;}
.ws61{word-spacing:0.143794px;}
.ws45{word-spacing:0.147388px;}
.ws56{word-spacing:0.150983px;}
.ws46{word-spacing:0.179742px;}
.ws4e{word-spacing:0.197716px;}
.ws4a{word-spacing:0.201311px;}
.ws28{word-spacing:0.208501px;}
.ws19{word-spacing:0.210896px;}
.ws26{word-spacing:0.219285px;}
.ws55{word-spacing:0.239654px;}
.ws42{word-spacing:0.287587px;}
.ws35{word-spacing:0.316346px;}
.wsc{word-spacing:0.321136px;}
.ws5e{word-spacing:0.330725px;}
.ws60{word-spacing:0.334320px;}
.ws33{word-spacing:0.337915px;}
.ws62{word-spacing:0.345105px;}
.ws44{word-spacing:0.355889px;}
.ws59{word-spacing:0.359484px;}
.ws3c{word-spacing:0.363079px;}
.ws36{word-spacing:0.366674px;}
.ws5d{word-spacing:0.373863px;}
.ws32{word-spacing:0.388239px;}
.ws4f{word-spacing:0.391838px;}
.ws38{word-spacing:0.546416px;}
.ws34{word-spacing:0.603933px;}
.ws58{word-spacing:0.618312px;}
._a{margin-left:-2109.981245px;}
._2{margin-left:-1012.611736px;}
._c{margin-left:-713.247443px;}
._3{margin-left:-1.537782px;}
._5{width:1.179103px;}
._27{width:11.371007px;}
._0{width:15.861127px;}
._14{width:43.497564px;}
._4{width:46.664706px;}
._e{width:53.577495px;}
._1a{width:67.827441px;}
._10{width:77.817501px;}
._17{width:78.888764px;}
._9{width:82.868497px;}
._6{width:85.053205px;}
._7{width:95.246647px;}
._13{width:108.197494px;}
._24{width:124.870362px;}
._20{width:131.970171px;}
._1b{width:133.055813px;}
._11{width:134.615973px;}
._f{width:157.547458px;}
._12{width:158.899118px;}
._19{width:168.824471px;}
._1c{width:177.628234px;}
._18{width:178.789367px;}
._b{width:229.744691px;}
._25{width:274.437275px;}
._d{width:288.759587px;}
._1f{width:304.260073px;}
._1e{width:352.021112px;}
._22{width:364.944567px;}
._21{width:376.214390px;}
._16{width:382.440658px;}
._26{width:436.924043px;}
._15{width:460.696730px;}
._1d{width:575.264271px;}
._1{width:659.349168px;}
._23{width:760.909018px;}
._8{width:1227.202280px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:27.959200px;}
.fs4{font-size:31.954000px;}
.fs3{font-size:35.948400px;}
.fs2{font-size:39.942400px;}
.fs7{font-size:43.936800px;}
.fs6{font-size:47.930800px;}
.fs5{font-size:71.896800px;}
.fs0{font-size:95.862400px;}
.fs1{font-size:103.850800px;}
.y33{bottom:2.061961px;}
.y99{bottom:2.155842px;}
.y36{bottom:3.280392px;}
.y16{bottom:3.842745px;}
.y3{bottom:5.342353px;}
.y8a{bottom:5.436078px;}
.y30{bottom:51.642901px;}
.y19{bottom:51.643410px;}
.y96{bottom:51.830248px;}
.y2e{bottom:56.327863px;}
.y93{bottom:56.328600px;}
.y17{bottom:56.329176px;}
.y95{bottom:65.889176px;}
.y2f{bottom:79.759811px;}
.y92{bottom:79.760548px;}
.y18{bottom:79.761124px;}
.y6{bottom:84.352941px;}
.y98{bottom:85.758824px;}
.y97{bottom:87.914666px;}
.y2c{bottom:89.226823px;}
.yb{bottom:91.849780px;}
.y2a{bottom:93.913097px;}
.y94{bottom:103.192496px;}
.y13{bottom:103.879085px;}
.ya{bottom:106.190380px;}
.y8{bottom:107.784314px;}
.y9d{bottom:115.281287px;}
.y2b{bottom:117.251455px;}
.y9{bottom:120.530980px;}
.y9c{bottom:129.715478px;}
.y7{bottom:137.307999px;}
.y29{bottom:141.369281px;}
.y9b{bottom:144.056078px;}
.y9a{bottom:160.833097px;}
.y87{bottom:193.069193px;}
.y2d{bottom:220.067607px;}
.y0{bottom:255.401961px;}
.y88{bottom:272.584967px;}
.y90{bottom:284.267287px;}
.y8f{bottom:302.263185px;}
.y8e{bottom:320.259083px;}
.y8d{bottom:338.254981px;}
.y8c{bottom:356.344470px;}
.y74{bottom:373.672504px;}
.y73{bottom:393.917674px;}
.y72{bottom:414.162843px;}
.y71{bottom:434.219895px;}
.y70{bottom:454.465065px;}
.y6f{bottom:474.710234px;}
.y56{bottom:477.802954px;}
.y6e{bottom:494.861345px;}
.y55{bottom:497.860005px;}
.y6d{bottom:515.106515px;}
.y54{bottom:518.105175px;}
.y6c{bottom:535.351684px;}
.y53{bottom:538.350345px;}
.y6b{bottom:555.502795px;}
.y52{bottom:558.501455px;}
.y6a{bottom:575.653905px;}
.y51{bottom:578.746625px;}
.y69{bottom:595.899075px;}
.y50{bottom:598.991795px;}
.y68{bottom:616.144245px;}
.y4f{bottom:619.142905px;}
.y67{bottom:636.295355px;}
.y4e{bottom:639.294016px;}
.y66{bottom:656.540525px;}
.y4d{bottom:659.539185px;}
.y12{bottom:675.292157px;}
.y65{bottom:676.691636px;}
.y4c{bottom:679.784355px;}
.y11{bottom:696.661569px;}
.y64{bottom:696.842746px;}
.y4b{bottom:699.935466px;}
.y86{bottom:699.936870px;}
.y63{bottom:717.087916px;}
.y10{bottom:717.843529px;}
.y4a{bottom:720.180635px;}
.y85{bottom:720.182039px;}
.y62{bottom:737.333086px;}
.yf{bottom:739.212941px;}
.y49{bottom:740.331746px;}
.y84{bottom:740.333150px;}
.y61{bottom:757.484196px;}
.y48{bottom:760.482857px;}
.y83{bottom:760.484260px;}
.ye{bottom:760.488627px;}
.y60{bottom:777.729366px;}
.y47{bottom:780.728026px;}
.y82{bottom:780.729430px;}
.yd{bottom:781.764314px;}
.y5f{bottom:797.880476px;}
.y46{bottom:800.973196px;}
.y81{bottom:800.974600px;}
.yc{bottom:807.726275px;}
.y5e{bottom:818.125646px;}
.y45{bottom:821.124306px;}
.y80{bottom:821.125710px;}
.y5d{bottom:838.276757px;}
.y44{bottom:841.369476px;}
.y7f{bottom:841.370880px;}
.y5c{bottom:858.521926px;}
.y43{bottom:861.520587px;}
.y7e{bottom:861.521991px;}
.y5b{bottom:878.767096px;}
.y42{bottom:881.765756px;}
.y7d{bottom:881.767160px;}
.y5a{bottom:898.918207px;}
.y41{bottom:901.916867px;}
.y7c{bottom:901.918271px;}
.y59{bottom:919.069317px;}
.y40{bottom:922.162037px;}
.y7b{bottom:922.163441px;}
.y91{bottom:927.038824px;}
.y5{bottom:936.411373px;}
.y58{bottom:939.314487px;}
.y3f{bottom:942.407206px;}
.y7a{bottom:942.408610px;}
.y27{bottom:947.661758px;}
.y28{bottom:948.787344px;}
.y57{bottom:959.465597px;}
.y3e{bottom:962.558317px;}
.y79{bottom:962.559721px;}
.y25{bottom:971.935641px;}
.y26{bottom:972.966857px;}
.y8b{bottom:973.901569px;}
.y3d{bottom:979.710767px;}
.y78{bottom:982.710831px;}
.y4{bottom:983.180392px;}
.y23{bottom:996.209524px;}
.y24{bottom:997.240740px;}
.y3c{bottom:999.955937px;}
.y77{bottom:1002.956001px;}
.y3b{bottom:1020.107047px;}
.y21{bottom:1020.390753px;}
.y22{bottom:1021.516339px;}
.y76{bottom:1023.107112px;}
.y3a{bottom:1040.258158px;}
.y75{bottom:1043.352281px;}
.y1f{bottom:1044.759006px;}
.y20{bottom:1045.790222px;}
.y39{bottom:1060.503328px;}
.y1d{bottom:1069.032890px;}
.y1e{bottom:1070.064105px;}
.y38{bottom:1080.654438px;}
.y1b{bottom:1093.214118px;}
.y1c{bottom:1094.245333px;}
.y37{bottom:1100.899608px;}
.y1a{bottom:1119.738431px;}
.y35{bottom:1124.612157px;}
.y32{bottom:1125.830588px;}
.y34{bottom:1127.892549px;}
.y31{bottom:1127.896508px;}
.y15{bottom:1158.540784px;}
.y14{bottom:1162.383529px;}
.y2{bottom:1163.227059px;}
.y89{bottom:1163.976863px;}
.y1{bottom:1168.569412px;}
.h19{height:13.309020px;}
.h13{height:17.058039px;}
.h14{height:18.276471px;}
.hc{height:21.838039px;}
.h15{height:26.493971px;}
.h18{height:26.645118px;}
.h12{height:29.437549px;}
.h7{height:30.452162px;}
.he{height:32.952600px;}
.h6{height:35.193484px;}
.hb{height:35.325000px;}
.hd{height:36.810854px;}
.h9{height:38.065107px;}
.h5{height:39.103610px;}
.h3{height:39.270980px;}
.h17{height:39.364706px;}
.hf{height:41.871770px;}
.h8{height:68.517650px;}
.h2{height:91.356867px;}
.h4{height:98.969812px;}
.h16{height:881.800654px;}
.h1{height:903.669935px;}
.h10{height:1026.294118px;}
.h11{height:1051.287582px;}
.ha{height:1055.973856px;}
.h0{height:1237.176471px;}
.w6{width:26.243137px;}
.w5{width:86.227451px;}
.wa{width:102.535686px;}
.w4{width:162.145098px;}
.w2{width:294.860392px;}
.w9{width:294.954118px;}
.w8{width:658.421569px;}
.w1{width:824.784314px;}
.w3{width:829.470588px;}
.w7{width:834.156863px;}
.w0{width:956.000000px;}
.x20{left:17.432941px;}
.x1d{left:47.893725px;}
.x30{left:50.424314px;}
.xd{left:65.607843px;}
.x6{left:67.107451px;}
.x16{left:70.294118px;}
.x17{left:71.793725px;}
.x0{left:74.980392px;}
.x22{left:76.573752px;}
.x26{left:78.885621px;}
.x19{left:81.166275px;}
.x12{left:89.414118px;}
.x15{left:100.381201px;}
.x13{left:104.691373px;}
.x27{left:108.252941px;}
.x25{left:109.283922px;}
.x1b{left:118.655053px;}
.x24{left:123.342186px;}
.x31{left:131.309412px;}
.xf{left:151.179216px;}
.x2f{left:160.927534px;}
.x14{left:165.613723px;}
.x28{left:211.163558px;}
.x1f{left:216.693333px;}
.x2a{left:251.090836px;}
.x2b{left:258.776178px;}
.x29{left:261.962936px;}
.x1c{left:264.024706px;}
.x2{left:278.927059px;}
.x1e{left:321.572157px;}
.x4{left:324.946275px;}
.x5{left:375.370588px;}
.x3{left:461.598039px;}
.x23{left:471.814118px;}
.x11{left:476.218345px;}
.x18{left:480.905490px;}
.x1{left:600.592941px;}
.x21{left:676.604314px;}
.xc{left:682.509020px;}
.xa{left:687.195294px;}
.x9{left:692.443922px;}
.xb{left:698.067451px;}
.x2c{left:708.283529px;}
.x7{left:709.408235px;}
.x1a{left:714.097161px;}
.x2d{left:715.407328px;}
.x8{left:722.810980px;}
.xe{left:728.153333px;}
.x10{left:738.838039px;}
.x2e{left:812.601089px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls45{letter-spacing:-0.260814pt;}
.ls4f{letter-spacing:-0.254677pt;}
.ls4b{letter-spacing:-0.248540pt;}
.ls4e{letter-spacing:-0.245472pt;}
.ls36{letter-spacing:-0.239335pt;}
.ls33{letter-spacing:-0.236267pt;}
.ls5b{letter-spacing:-0.234561pt;}
.ls40{letter-spacing:-0.230130pt;}
.ls34{letter-spacing:-0.196378pt;}
.ls37{letter-spacing:-0.187172pt;}
.ls49{letter-spacing:-0.058300pt;}
.ls3e{letter-spacing:-0.052163pt;}
.ls2f{letter-spacing:-0.042958pt;}
.ls1f{letter-spacing:-0.039889pt;}
.ls35{letter-spacing:-0.033752pt;}
.ls3a{letter-spacing:-0.030684pt;}
.ls32{letter-spacing:-0.028638pt;}
.ls2d{letter-spacing:-0.027616pt;}
.ls25{letter-spacing:-0.024547pt;}
.ls28{letter-spacing:-0.021479pt;}
.ls4c{letter-spacing:-0.020456pt;}
.ls30{letter-spacing:-0.018410pt;}
.ls9{letter-spacing:-0.016365pt;}
.ls24{letter-spacing:-0.015342pt;}
.ls20{letter-spacing:-0.012274pt;}
.ls2e{letter-spacing:-0.009205pt;}
.ls5c{letter-spacing:-0.008182pt;}
.ls1e{letter-spacing:-0.006137pt;}
.ls48{letter-spacing:-0.004091pt;}
.ls23{letter-spacing:-0.003068pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4a{letter-spacing:0.006137pt;}
.ls53{letter-spacing:0.006819pt;}
.ls0{letter-spacing:0.008182pt;}
.ls47{letter-spacing:0.009205pt;}
.ls42{letter-spacing:0.012274pt;}
.ls4d{letter-spacing:0.015342pt;}
.ls38{letter-spacing:0.018410pt;}
.ls22{letter-spacing:0.021479pt;}
.ls1a{letter-spacing:0.023865pt;}
.ls3d{letter-spacing:0.027616pt;}
.lsf{letter-spacing:0.028638pt;}
.ls16{letter-spacing:0.030002pt;}
.ls3b{letter-spacing:0.030684pt;}
.ls17{letter-spacing:0.033752pt;}
.ls54{letter-spacing:0.034093pt;}
.ls21{letter-spacing:0.039889pt;}
.ls51{letter-spacing:0.040912pt;}
.ls14{letter-spacing:0.041253pt;}
.ls26{letter-spacing:0.042958pt;}
.ls18{letter-spacing:0.045003pt;}
.ls5a{letter-spacing:0.045343pt;}
.ls43{letter-spacing:0.046026pt;}
.ls1b{letter-spacing:0.047730pt;}
.ls57{letter-spacing:0.051140pt;}
.ls11{letter-spacing:0.054549pt;}
.ls58{letter-spacing:0.054889pt;}
.ls6{letter-spacing:0.055231pt;}
.ls46{letter-spacing:0.058300pt;}
.ls59{letter-spacing:0.059662pt;}
.ls5{letter-spacing:0.061368pt;}
.ls2{letter-spacing:0.062050pt;}
.lsa{letter-spacing:0.067505pt;}
.ls52{letter-spacing:0.070914pt;}
.ls13{letter-spacing:0.073641pt;}
.lse{letter-spacing:0.075005pt;}
.lsc{letter-spacing:0.078414pt;}
.ls2c{letter-spacing:0.079778pt;}
.lsd{letter-spacing:0.088642pt;}
.ls3c{letter-spacing:0.088984pt;}
.ls19{letter-spacing:0.092051pt;}
.ls15{letter-spacing:0.093756pt;}
.ls50{letter-spacing:0.094097pt;}
.ls31{letter-spacing:0.095120pt;}
.lsb{letter-spacing:0.095461pt;}
.ls55{letter-spacing:0.097507pt;}
.ls1d{letter-spacing:0.098189pt;}
.ls4{letter-spacing:0.098870pt;}
.ls2a{letter-spacing:0.101257pt;}
.ls10{letter-spacing:0.102279pt;}
.ls39{letter-spacing:0.107394pt;}
.ls56{letter-spacing:0.109098pt;}
.ls44{letter-spacing:0.110462pt;}
.ls29{letter-spacing:0.113531pt;}
.ls12{letter-spacing:0.115917pt;}
.ls1c{letter-spacing:0.119326pt;}
.ls27{letter-spacing:0.122736pt;}
.ls3{letter-spacing:0.124100pt;}
.ls3f{letter-spacing:0.125804pt;}
.ls2b{letter-spacing:0.165694pt;}
.ls41{letter-spacing:0.174899pt;}
.ls8{letter-spacing:0.196377pt;}
.ls7{letter-spacing:0.272745pt;}
.wsf{word-spacing:-0.368205pt;}
.ws17{word-spacing:-0.344340pt;}
.ws5{word-spacing:-0.320475pt;}
.ws15{word-spacing:-0.251267pt;}
.ws5a{word-spacing:-0.242404pt;}
.ws3b{word-spacing:-0.239335pt;}
.ws47{word-spacing:-0.233198pt;}
.ws48{word-spacing:-0.230130pt;}
.ws3d{word-spacing:-0.227062pt;}
.ws3f{word-spacing:-0.223993pt;}
.ws12{word-spacing:-0.206264pt;}
.ws6{word-spacing:-0.201832pt;}
.ws7{word-spacing:-0.193649pt;}
.ws2{word-spacing:-0.168421pt;}
.ws3e{word-spacing:-0.162625pt;}
.ws6a{word-spacing:-0.156828pt;}
.ws39{word-spacing:-0.150352pt;}
.wsd{word-spacing:-0.150010pt;}
.ws3{word-spacing:-0.146600pt;}
.ws8{word-spacing:-0.143191pt;}
.ws69{word-spacing:-0.141828pt;}
.wsa{word-spacing:-0.136372pt;}
.ws6c{word-spacing:-0.133643pt;}
.ws1a{word-spacing:-0.129554pt;}
.ws51{word-spacing:-0.128873pt;}
.ws9{word-spacing:-0.126144pt;}
.wsb{word-spacing:-0.122735pt;}
.ws2f{word-spacing:-0.116599pt;}
.ws66{word-spacing:-0.115235pt;}
.ws54{word-spacing:-0.113531pt;}
.ws1{word-spacing:-0.106371pt;}
.ws2d{word-spacing:-0.104326pt;}
.wse{word-spacing:-0.102279pt;}
.ws49{word-spacing:-0.101257pt;}
.ws1d{word-spacing:-0.092052pt;}
.ws5b{word-spacing:-0.085914pt;}
.ws68{word-spacing:-0.081823pt;}
.ws18{word-spacing:-0.071595pt;}
.ws67{word-spacing:-0.054549pt;}
.ws24{word-spacing:-0.049094pt;}
.ws27{word-spacing:-0.039889pt;}
.ws37{word-spacing:-0.027616pt;}
.ws1b{word-spacing:-0.024547pt;}
.ws31{word-spacing:-0.021479pt;}
.ws14{word-spacing:-0.018751pt;}
.ws40{word-spacing:-0.015342pt;}
.ws10{word-spacing:-0.015001pt;}
.ws13{word-spacing:-0.007501pt;}
.ws29{word-spacing:-0.006137pt;}
.ws16{word-spacing:-0.003750pt;}
.ws0{word-spacing:0.000000pt;}
.ws64{word-spacing:0.004091pt;}
.ws50{word-spacing:0.015342pt;}
.ws4{word-spacing:0.024547pt;}
.ws11{word-spacing:0.026252pt;}
.ws4c{word-spacing:0.027616pt;}
.ws23{word-spacing:0.030684pt;}
.ws1f{word-spacing:0.033752pt;}
.ws53{word-spacing:0.039889pt;}
.ws4d{word-spacing:0.042958pt;}
.ws43{word-spacing:0.046026pt;}
.ws20{word-spacing:0.052163pt;}
.ws41{word-spacing:0.055231pt;}
.ws5c{word-spacing:0.058300pt;}
.ws63{word-spacing:0.061368pt;}
.ws52{word-spacing:0.064436pt;}
.ws65{word-spacing:0.065459pt;}
.ws57{word-spacing:0.067505pt;}
.ws3a{word-spacing:0.073642pt;}
.ws6b{word-spacing:0.073981pt;}
.ws21{word-spacing:0.076710pt;}
.ws1c{word-spacing:0.079778pt;}
.ws2c{word-spacing:0.082847pt;}
.ws6d{word-spacing:0.083527pt;}
.ws1e{word-spacing:0.085915pt;}
.ws4b{word-spacing:0.088984pt;}
.ws30{word-spacing:0.092052pt;}
.ws25{word-spacing:0.095120pt;}
.ws22{word-spacing:0.098189pt;}
.ws2a{word-spacing:0.101257pt;}
.ws5f{word-spacing:0.110461pt;}
.ws2b{word-spacing:0.113531pt;}
.ws2e{word-spacing:0.116599pt;}
.ws61{word-spacing:0.122736pt;}
.ws45{word-spacing:0.125804pt;}
.ws56{word-spacing:0.128873pt;}
.ws46{word-spacing:0.153420pt;}
.ws4e{word-spacing:0.168762pt;}
.ws4a{word-spacing:0.171830pt;}
.ws28{word-spacing:0.177967pt;}
.ws19{word-spacing:0.180011pt;}
.ws26{word-spacing:0.187172pt;}
.ws55{word-spacing:0.204558pt;}
.ws42{word-spacing:0.245472pt;}
.ws35{word-spacing:0.270019pt;}
.wsc{word-spacing:0.274108pt;}
.ws5e{word-spacing:0.282293pt;}
.ws60{word-spacing:0.285361pt;}
.ws33{word-spacing:0.288430pt;}
.ws62{word-spacing:0.294566pt;}
.ws44{word-spacing:0.303772pt;}
.ws59{word-spacing:0.306840pt;}
.ws3c{word-spacing:0.309908pt;}
.ws36{word-spacing:0.312977pt;}
.ws5d{word-spacing:0.319113pt;}
.ws32{word-spacing:0.331384pt;}
.ws4f{word-spacing:0.334455pt;}
.ws38{word-spacing:0.466397pt;}
.ws34{word-spacing:0.515491pt;}
.ws58{word-spacing:0.527765pt;}
._a{margin-left:-1800.988176pt;}
._2{margin-left:-864.321315pt;}
._c{margin-left:-608.796980pt;}
._3{margin-left:-1.312584pt;}
._5{width:1.006431pt;}
._27{width:9.705796pt;}
._0{width:13.538368pt;}
._14{width:37.127628pt;}
._4{width:39.830962pt;}
._e{width:45.731419pt;}
._1a{width:57.894552pt;}
._10{width:66.421633pt;}
._17{width:67.336016pt;}
._9{width:70.732943pt;}
._6{width:72.597714pt;}
._7{width:81.298393pt;}
._13{width:92.352673pt;}
._24{width:106.583908pt;}
._20{width:112.643996pt;}
._1b{width:113.570652pt;}
._11{width:114.902337pt;}
._f{width:134.475654pt;}
._12{width:135.629372pt;}
._19{width:144.101222pt;}
._1c{width:151.615731pt;}
._18{width:152.606824pt;}
._b{width:196.100071pt;}
._25{width:234.247716pt;}
._d{width:246.472618pt;}
._1f{width:259.703158pt;}
._1e{width:300.469903pt;}
._22{width:311.500802pt;}
._21{width:321.120233pt;}
._16{width:326.434704pt;}
._26{width:372.939351pt;}
._15{width:393.230682pt;}
._1d{width:491.020549pt;}
._1{width:562.791758pt;}
._23{width:649.478827pt;}
._8{width:1047.486465pt;}
.fs8{font-size:23.864756pt;}
.fs4{font-size:27.274544pt;}
.fs3{font-size:30.683990pt;}
.fs2{font-size:34.093095pt;}
.fs7{font-size:37.502541pt;}
.fs6{font-size:40.911645pt;}
.fs5{font-size:61.367980pt;}
.fs0{font-size:81.823973pt;}
.fs1{font-size:88.642524pt;}
.y33{bottom:1.760000pt;}
.y99{bottom:1.840133pt;}
.y36{bottom:2.800000pt;}
.y16{bottom:3.280000pt;}
.y3{bottom:4.560000pt;}
.y8a{bottom:4.640000pt;}
.y30{bottom:44.080133pt;}
.y19{bottom:44.080568pt;}
.y96{bottom:44.240045pt;}
.y2e{bottom:48.079013pt;}
.y93{bottom:48.079642pt;}
.y17{bottom:48.080133pt;}
.y95{bottom:56.240133pt;}
.y2f{bottom:68.079504pt;}
.y92{bottom:68.080133pt;}
.y18{bottom:68.080624pt;}
.y6{bottom:72.000000pt;}
.y98{bottom:73.200000pt;}
.y97{bottom:75.040133pt;}
.y2c{bottom:76.160133pt;}
.yb{bottom:78.398975pt;}
.y2a{bottom:80.160133pt;}
.y94{bottom:88.080624pt;}
.y13{bottom:88.666667pt;}
.ya{bottom:90.639488pt;}
.y8{bottom:92.000000pt;}
.y9d{bottom:98.399090pt;}
.y2b{bottom:100.080740pt;}
.y9{bottom:102.880000pt;}
.y9c{bottom:110.719488pt;}
.y7{bottom:117.200133pt;}
.y29{bottom:120.666667pt;}
.y9b{bottom:122.960000pt;}
.y9a{bottom:137.280133pt;}
.y87{bottom:164.795462pt;}
.y2d{bottom:187.840133pt;}
.y0{bottom:218.000000pt;}
.y88{bottom:232.666667pt;}
.y90{bottom:242.638186pt;}
.y8f{bottom:257.998702pt;}
.y8e{bottom:273.359217pt;}
.y8d{bottom:288.719733pt;}
.y8c{bottom:304.160133pt;}
.y74{bottom:318.950589pt;}
.y73{bottom:336.230985pt;}
.y72{bottom:353.511381pt;}
.y71{bottom:370.631207pt;}
.y70{bottom:387.911603pt;}
.y6f{bottom:405.191999pt;}
.y56{bottom:407.831810pt;}
.y6e{bottom:422.392110pt;}
.y55{bottom:424.951636pt;}
.y6d{bottom:439.672506pt;}
.y54{bottom:442.232032pt;}
.y6c{bottom:456.952902pt;}
.y53{bottom:459.512428pt;}
.y6b{bottom:474.153013pt;}
.y52{bottom:476.712539pt;}
.y6a{bottom:491.353124pt;}
.y51{bottom:493.992935pt;}
.y69{bottom:508.633520pt;}
.y50{bottom:511.273331pt;}
.y68{bottom:525.913916pt;}
.y4f{bottom:528.473442pt;}
.y67{bottom:543.114027pt;}
.y4e{bottom:545.673553pt;}
.y66{bottom:560.394423pt;}
.y4d{bottom:562.953949pt;}
.y12{bottom:576.400000pt;}
.y65{bottom:577.594534pt;}
.y4c{bottom:580.234345pt;}
.y11{bottom:594.640000pt;}
.y64{bottom:594.794645pt;}
.y4b{bottom:597.434456pt;}
.y86{bottom:597.435654pt;}
.y63{bottom:612.075041pt;}
.y10{bottom:612.720000pt;}
.y4a{bottom:614.714852pt;}
.y85{bottom:614.716050pt;}
.y62{bottom:629.355437pt;}
.yf{bottom:630.960000pt;}
.y49{bottom:631.914963pt;}
.y84{bottom:631.916161pt;}
.y61{bottom:646.555548pt;}
.y48{bottom:649.115074pt;}
.y83{bottom:649.116272pt;}
.ye{bottom:649.120000pt;}
.y60{bottom:663.835944pt;}
.y47{bottom:666.395470pt;}
.y82{bottom:666.396668pt;}
.yd{bottom:667.280000pt;}
.y5f{bottom:681.036055pt;}
.y46{bottom:683.675866pt;}
.y81{bottom:683.677064pt;}
.yc{bottom:689.440000pt;}
.y5e{bottom:698.316451pt;}
.y45{bottom:700.875977pt;}
.y80{bottom:700.877175pt;}
.y5d{bottom:715.516562pt;}
.y44{bottom:718.156373pt;}
.y7f{bottom:718.157571pt;}
.y5c{bottom:732.796958pt;}
.y43{bottom:735.356484pt;}
.y7e{bottom:735.357682pt;}
.y5b{bottom:750.077354pt;}
.y42{bottom:752.636880pt;}
.y7d{bottom:752.638078pt;}
.y5a{bottom:767.277465pt;}
.y41{bottom:769.836991pt;}
.y7c{bottom:769.838189pt;}
.y59{bottom:784.477576pt;}
.y40{bottom:787.117387pt;}
.y7b{bottom:787.118585pt;}
.y91{bottom:791.280000pt;}
.y5{bottom:799.280000pt;}
.y58{bottom:801.757972pt;}
.y3f{bottom:804.397783pt;}
.y7a{bottom:804.398981pt;}
.y27{bottom:808.882840pt;}
.y28{bottom:809.843591pt;}
.y57{bottom:818.958083pt;}
.y3e{bottom:821.597894pt;}
.y79{bottom:821.599092pt;}
.y25{bottom:829.601970pt;}
.y26{bottom:830.482171pt;}
.y8b{bottom:831.280000pt;}
.y3d{bottom:836.238479pt;}
.y78{bottom:838.799203pt;}
.y4{bottom:839.200000pt;}
.y23{bottom:850.321100pt;}
.y24{bottom:851.201301pt;}
.y3c{bottom:853.518875pt;}
.y77{bottom:856.079599pt;}
.y3b{bottom:870.718986pt;}
.y21{bottom:870.961144pt;}
.y22{bottom:871.921896pt;}
.y76{bottom:873.279710pt;}
.y3a{bottom:887.919097pt;}
.y75{bottom:890.560106pt;}
.y1f{bottom:891.760826pt;}
.y20{bottom:892.641026pt;}
.y39{bottom:905.199493pt;}
.y1d{bottom:912.479956pt;}
.y1e{bottom:913.360156pt;}
.y38{bottom:922.399604pt;}
.y1b{bottom:933.120000pt;}
.y1c{bottom:934.000201pt;}
.y37{bottom:939.680000pt;}
.y1a{bottom:955.760000pt;}
.y35{bottom:959.920000pt;}
.y32{bottom:960.960000pt;}
.y34{bottom:962.720000pt;}
.y31{bottom:962.723379pt;}
.y15{bottom:988.880000pt;}
.y14{bottom:992.160000pt;}
.y2{bottom:992.880000pt;}
.y89{bottom:993.520000pt;}
.y1{bottom:997.440000pt;}
.h19{height:11.360000pt;}
.h13{height:14.560000pt;}
.h14{height:15.600000pt;}
.hc{height:18.640000pt;}
.h15{height:22.614101pt;}
.h18{height:22.743113pt;}
.h12{height:25.126611pt;}
.h7{height:25.992640pt;}
.he{height:28.126905pt;}
.h6{height:30.039626pt;}
.hb{height:30.151883pt;}
.hd{height:31.420144pt;}
.h9{height:32.490719pt;}
.h5{height:33.377140pt;}
.h3{height:33.520000pt;}
.h17{height:33.600000pt;}
.hf{height:35.739921pt;}
.h8{height:58.483685pt;}
.h2{height:77.978246pt;}
.h4{height:84.476325pt;}
.h16{height:752.666667pt;}
.h1{height:771.333333pt;}
.h10{height:876.000000pt;}
.h11{height:897.333333pt;}
.ha{height:901.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:22.400000pt;}
.w5{width:73.600000pt;}
.wa{width:87.520000pt;}
.w4{width:138.400000pt;}
.w2{width:251.680000pt;}
.w9{width:251.760000pt;}
.w8{width:562.000000pt;}
.w1{width:704.000000pt;}
.w3{width:708.000000pt;}
.w7{width:712.000000pt;}
.w0{width:816.000000pt;}
.x20{left:14.880000pt;}
.x1d{left:40.880000pt;}
.x30{left:43.040000pt;}
.xd{left:56.000000pt;}
.x6{left:57.280000pt;}
.x16{left:60.000000pt;}
.x17{left:61.280000pt;}
.x0{left:64.000000pt;}
.x22{left:65.360023pt;}
.x26{left:67.333333pt;}
.x19{left:69.280000pt;}
.x12{left:76.320000pt;}
.x15{left:85.681025pt;}
.x13{left:89.360000pt;}
.x27{left:92.400000pt;}
.x25{left:93.280000pt;}
.x1b{left:101.278790pt;}
.x24{left:105.279523pt;}
.x31{left:112.080000pt;}
.xf{left:129.040000pt;}
.x2f{left:137.360741pt;}
.x14{left:141.360667pt;}
.x28{left:180.240025pt;}
.x1f{left:184.960000pt;}
.x2a{left:214.320212pt;}
.x2b{left:220.880085pt;}
.x29{left:223.600163pt;}
.x1c{left:225.360000pt;}
.x2{left:238.080000pt;}
.x1e{left:274.480000pt;}
.x4{left:277.360000pt;}
.x5{left:320.400000pt;}
.x3{left:394.000000pt;}
.x23{left:402.720000pt;}
.x11{left:406.479257pt;}
.x18{left:410.480000pt;}
.x1{left:512.640000pt;}
.x21{left:577.520000pt;}
.xc{left:582.560000pt;}
.xa{left:586.560000pt;}
.x9{left:591.040000pt;}
.xb{left:595.840000pt;}
.x2c{left:604.560000pt;}
.x7{left:605.520000pt;}
.x1a{left:609.522263pt;}
.x2d{left:610.640565pt;}
.x8{left:616.960000pt;}
.xe{left:621.520000pt;}
.x10{left:630.640000pt;}
.x2e{left:693.600929pt;}
}
